Uploaded image for project: 'Apache Avro'
  1. Apache Avro
  2. AVRO-843

Provide support for .NET 3.5

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.8.0, 1.9.0
    • Component/s: csharp
    • Labels:
      None

      Description

      Currently, minimum .NET version is 4.0 in Windows. We have clients on .NET 3.5 that would like to use Avro. I will attach a patch soon.

        Attachments

        1. AVRO-843.patch
          20 kB
          Dona Alvarez
        2. AVRO-843-csharp-targetframework-fix.patch
          5 kB
          Dmitry Kovalev

          Activity

            People

            • Assignee:
              dk-apache Dmitry Kovalev
              Reporter:
              dona Dona Alvarez
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: